
/* Note that css is only supported by exported html/xhtml pages. */

body {
  position: absolute;
  left: 20px;
  font-family: arial, serif;
  font-size: 16px;
  margin-left: 5%;
  margin-right: 15%;
}

h1 {
  border-bottom: 2px solid;
  font-size: 140%
}

h2 {
  border-bottom: 1px solid;
  font-size: 140%;
}

code {
  background-color: #eee;
  border: 1px dotted #ddd;
}

pre {
  background-color: #E0E0E0;
  margin-left: 2em;
  margin-right: 2em;
  padding: 8px;
  border: 1px outset gray;
  font-family: courier, courier new;
  font-size: 95%;
}

table {
  font-size: 100%;
  border-color: #ccc;
}

th {
  background-color: #ddd;
  padding: .5em 0;
  border-color: #ccc;
  border-style: solid;
}

td {
  border-style: none;
  padding: .2em .5em;
}

a {
  text-decoration: none;
}

a:link {
  color: blue;
}

a:hover {
  text-decoration: underline;
}

a:visited {
  color: blue;
}
